Subject: Re: [Rtg-dt-encap-considerations] Protocols draft, where do they belong & the data encaps design team slot

From: Erik Nordmark <[email-masked]>
Date: Tue, 24 Mar 2015 23:18:25 -0500

On 3/24/15 7:00 PM, Tony Przygienda wrote:
> 1. Where do the protocol extensions drafts belong (idr/ospf/isis). 
> Protocols themselves or BIER?
> 2. The quality of the data encaps design team document is excellent 
> and the presentation is very lucid as well, I suggest to shove them 
> into a BIER slot of 15mins tommorow. Erik (Nordmark) presented  in 
> case you didn't see it. cc:ing him
>

If it is helpful and you have a slot in BIER I can come at the end of 
BIER tomorrow and give a quick overview.

I haven't thought about what material is the most interesting to 
highlight in BIER - perhaps Albert (cc'ed) who knows BIER better can 
suggest which of the 12 areas to focus on?

    Erik